"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const collapse2 = require("./src/collapse2.js");
const collapseItem2 = require("./src/collapse-item2.js");
const ElCollapse = install.withInstall(collapse2.default, { CollapseItem: collapseItem2.default });
const ElCollapseItem = install.withNoopInstall(collapseItem2.default);
exports.ElCollapse = ElCollapse;
exports.ElCollapseItem = ElCollapseItem;
exports.default = ElCollapse;
